.shk_shipping_address {
    display:none;
    margin:30px 0;
}

.form-row {
    text-align:left;
}
.form-label {

}
.form-input input {
    margin: 0.5rem 0 !important;
}
.form-input.error input {
    border-color:#e30919;
}
.form-input .error {
    color:#e30919;
}

.form-input #agreements + label {
    display: inline;
}

.checkout-order-totals {
    text-align:right;
}
.checkout-order-totals tr {
    background-color: transparent !important;
}
.checkout-order-totals td {
    padding:0.25rem 0.625rem;
}
.checkout-order-totals td:last-child {
    white-space:nowrap;
}

#shopOrderForm h3 {
    text-align:left;
    margin-bottom:20px;
    font-size:24px;
    line-height:1em;
}

#shopOrderForm .column-middle {
    padding-left:50px;
}

/* commerce code */
.c-checkout-existing-user{

}
.c-checkout-inner{
    padding: 1rem;
}
.c-checkout-inner h5{
    margin-bottom: 0.75rem
}
.c-checkout-new-user .c-checkout-inner{
    padding: 1rem 0 0 0;

}
.c-checkout-existing-user .c-checkout-inner{
    background: #afd8e7;
}

.c-checkout-existing-user .c-field + .c-field{
    margin-top: 1rem;
}
.c-checkout-existing-user .text-box{
    margin: 0;
    max-width: 100%;
}
.c-checkout-inner .button{
    border-radius: 0;
}
.c-checkout-inner .button.primary{
    background-color:#10395e;
}
.checkout_oreder-items{
    margin-bottom: 2rem;
    border: 1px solid #f1f1f1;
}
.checkout_oreder-items article{
    padding: 0.5rem;
    background: #f8f8f8;
    color: #10395e;
}
.checkout_oreder-items article:nth-child(odd){
    background: #fff;
}
.checkout_oreder-items article header{
    line-height: 1.2;
    margin-bottom: 0.45rem;
}
.checkout_oreder-items article header strong{
    font-size: 1rem;
}
.checkout_oreder-items article header small{
    font-size: 1.1rem;
}
.c-method-wrapper{
    position: relative;
}
.c-shipping-address-wrapper .c-method-section .c-method-details,
.c-billing-address-wrapper .c-method-section .c-method-details{
    display: none;
}
.c-method-wrapper input[type=radio]{
    position: absolute;
    top: 0.45rem;
}
.c-shipping-address-wrapper input[type=radio]:checked + .c-method-section .c-method-details,
.c-billing-address-wrapper input[type=radio]:checked + .c-method-section .c-method-details {
    display: block;
}
.c-method-section > label{
    padding-left: 1.4rem;
}
.c-field.c-form-actions{
    margin-top: 1rem;
}
.c-billing-address-wrapper + .c-billing-address-wrapper,
.c-shipping-address-wrapper + .c-shipping-address-wrapper{
    margin-top: 1.5rem;
}
.address-line1 + br{
    display: none;
}
.c-step-wrapper h5 {
    font-size: 1.5rem;
}
.c-checkout-step .callout p{
    font-size: 0.825rem;
}
@media screen and (max-width: 1280px) {
    .checkout-order-totals {
        padding-left:0;
    }

    #shopOrderForm .column-middle {
        padding-left:0.625rem;
    }

}